{
  "headers": {
    "content-type": "application/typescript; charset=utf-8",
    "cache-control": "public, max-age=31536000, immutable",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "x-amz-id-2": "fUbAcuDN3s6xo2A36Gjx+xFLVp5zffS5Qp1mWKf2pdKXtE99EBKWIHTatgV78LqaWHCCw35m8Os=",
    "etag": "\"be595d2a2c0818f2ec8712cf76bf43fb\"",
    "access-control-allow-origin": "*",
    "server": "deploy/us-east4-c",
    "x-amz-request-id": "SBZWNFTVE8XCV53C",
    "x-amz-version-id": "E94OATt9w8Q4HmDhGsF9T43ZjZPFkPnb",
    "content-length": "1960",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT"
  },
  "url": "https://deno.land/std@0.122.0/collections/sort_by.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 74481012
  }
}